libpam-pkcs11 0.6.9-1 (amd64 binary) in ubuntu bionic

 A Pluggable Authentication Module for PKCS#11 based smart cards. Useful for
 enabling smart card based user login to a system.
 .
 More advanced than libpam-p11. Additional features include full verification of
 the card data using certificate chains and certificate revocation lists.
 Advanced username mapping including LDAP, Active Directory and Kerberos.

Details

Package version:
0.6.9-1
Source:
pam-pkcs11 0.6.9-1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional